.u-section-1 .u-sheet-1 {
  min-height: 1461px;
}

.u-section-1 .u-text-1 {
  margin: 2px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 1087px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 2px;
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/tufts_field_dramatic_clouds_crop.jpg?rand=90bc');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 388px;
}

.u-section-3 .u-text-1 {
  margin: 130px auto 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  margin: 95px auto 54px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 184px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 116px;
  }
}